<!--<ul class="sh-menu-navbar">
  <li *ngFor="let item of items">
    <a [href]="item.link">
      {{ item.label }}
    </a>
  </li>
</ul>-->

<nav class="navbar" role="navigation" aria-label="main navigation">
  <div class="navbar-brand">
    <a class="navbar-item" href="#">
      Serempre
    </a>

    <a
      role="button"
      class="navbar-burger burger"
      aria-label="menu"
      aria-expanded="false"
      data-target="navbar"
      (click)="onClickBurger()"
    >
      <span aria-hidden="true"></span>
      <span aria-hidden="true"></span>
      <span aria-hidden="true"></span>
    </a>
  </div>

  <div
    id="navbar"
    [ngClass]="{
      'navbar-menu': true,
      'theme-light': true,
      'navbar-menu--visible': isVisible
    }"
  >
    <div class="navbar-end">
      <a class="navbar-item">
        About
      </a>
      <a class="navbar-item">
        Service
      </a>
      <a class="navbar-item">
        Work
      </a>
      <a class="navbar-item">
        Blog
      </a>
      <a class="navbar-item">
        Contact
      </a>
      <a class="navbar-item navbar-item--icon">
        <img src="/assets/Asset 7.svg" />
        <span>Search</span>
      </a>
      <a class="navbar-item navbar-item--icon">
        <img src="/assets/Asset 6.svg" />
        <span>Cart</span>
      </a>
    </div>
  </div>
</nav>
